package com.arms.api.util;

import java.util.stream.Stream;
import java.util.stream.StreamSupport;

public class StreamUtil {

    public static  <T> Stream<T> toStream(Iterable<T> iterable) {
        if (iterable == null) {
            return Stream.empty();
        }
        return StreamSupport.stream(iterable.spliterator(), false);
    }
}
